<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="storeItem_saltmarshSmall" text="Small salt marsh"/>
        <text name="storeItem_saltmarshMedium" text="Medium salt marsh"/>
        <text name="storeItem_saltmarshLarge" text="Large salt marsh"/>
        <text name="fillType_coarseSalt" text="Coasre Salt"/>
        <text name="fillType_fineSalt" text="Fine Salt"/>
        <text name="fillType_fleurdeSel" text="Flower of salt"/>
        <text name="fillType_additiveSalt" text="Road salt additive"/>
        <text name="saltProduction" text="Salt Production"/>
        <text name="shopItem_saltmarket" text="Salt merchant"/>
        <text name="shopItem_additiveSalt" text="Road salt additive"/>
        <text name="storeItem_roadsaltProduction" text="Road salt production"/>
    </texts>
</l10n>
